body {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}
img {border:none;}
.panel { width:100%; min-height:47px; text-align:center;}
.panel-blue { background-color:rgb(0,93,142); color:rgb(255,255,255); }
.panel-regular { background-color:rgb(255,255,255); color:rgb(0,93,142); }
.panel-red { background-color:rgb(223,0,35); color:rgb(255,255,255); }
.container { overflow:hidden; width:626px; padding:5px 137px 5px 137px; margin-left:auto; margin-right:auto; text-align:left; }
.red-container { background-color:rgb(223,0,35); color:rgb(255,255,255); width:255px; float:right; margin:8px; padding:14px; -moz-border-radius:3px; border-radius:3px;}